Glitch allowing you to get stuck in the heartlands
Closed, ResolvedPublic

Description

What is happening:
Landing wrong on the stones shown in the video may result in you getting stuck between two hitboxes. Only way out is a teleportation crystal.
Video here.

What should be happening:
You should be able to walk.

Steps to reproduce the issue:
I'm not entirely sure how to reproduce it.

Game client version:
2020.06.01

Reproduced by:
omeggga

Reproduced on:
windows 10, 64 bit

Screenshots:
If applicable, give a direct link to screenshots/GIFs/videos of the issue, annotated to show exactly what's going wrong

omeggga created this task.Jan 24 2021, 8:05 PM
Rattletrap reassigned this task from justin to TheSlowly.Jan 24 2021, 10:11 PM
Rattletrap added subscribers: justin, Rattletrap.

Using the /stuck command will also get you out of stuck positions.

Thank you for reporting this. We will look at fixing the issue.

Rattletrap edited subscribers, added: TheSlowly; removed: Rattletrap, justin, loe-leads.Jan 24 2021, 10:11 PM
Rattletrap closed this task as Resolved.Fri, Feb 26, 5:30 AM

Fixed as of v2021.01.01